#include <balancer/client/experimental/client.h>
#include <balancer/client/experimental/parsers/json/json_parser.h>

int main(int /*argc*/, char** /*argv*/) {
    auto response = NHttp::GetTyped("https://httpbin.org/get?a=b", NHttp::NParsers::JsonParser(), TDuration::Seconds(5).ToDeadLine()).Success();
    Cout << response["args"]["a"] << Endl;
    return 0;
}
